<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2014 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <nine-patch android:src="@drawable/aurora_switch_track_mtrl_alpha"
            android:tint="?android:attr/colorForeground"
            android:alpha="0.1" />
    </item>
    <item android:state_checked="true">
        <nine-patch android:src="@drawable/aurora_switch_track_mtrl_alpha"
            android:tint="?android:attr/colorControlActivated"
            android:alpha="0.3" />
    </item>
    <item>
        <nine-patch android:src="@drawable/aurora_switch_track_mtrl_alpha"
            android:tint="?android:attr/colorForeground"
            android:alpha="0.3" />
    </item>
</selector>
